# $Revision: 1.6 $, $Date: 2011/04/11 12:47:17 $
Summary:	Pack of styles for fluxbox
Summary(pl.UTF-8):	Zestaw styli dla fluxboksa
Name:		fluxbox-styles
Version:	1.0
Release:	3
License:	GPL
Group:		Themes
Source0:	http://ep09.pld-linux.org/~havner/%{name}.tar.bz2
# Source0-md5:	05e1eac69ffef0364dfed1863741fcb7
Requires:	fluxbox
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is a set of various styles for fluxbox taken from original
fluxbox and modified by havner.

%description -l pl.UTF-8
Zestaw różnych styli dla fluxboksa wziętych z oryginalnego
fluxboksa i zmodyfikowanych przez havnera.

%prep
%setup -q -n %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_datadir}/fluxbox/styles,%{_datadir}/wallpapers}

cp -R styles/* $RPM_BUILD_ROOT%{_datadir}/fluxbox/styles
cp -R wallpapers/* $RPM_BUILD_ROOT%{_datadir}/wallpapers

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/fluxbox/styles/*
%{_datadir}/wallpapers/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fluxbox-styles.spec,v $
Revision 1.6  2011/04/11 12:47:17  baggins
- release 3

Revision 1.5  2007/02/13 07:16:44  glen
- tabs in preamble

Revision 1.4  2007/02/12 00:48:49  baggins
- converted to UTF-8

Revision 1.3  2004/07/11 13:01:59  qboosh
- pl fixes

Revision 1.2  2004/07/10 18:23:00  havner
- rel 2
- one more style

Revision 1.1  2004/07/01 21:25:30  havner
- initial
